<ion-header>
  <ion-navbar>
    <ion-row>
      <ion-col col-1>
        <div class="close-btn" (click)=back()>X</div>
      </ion-col>
      <ion-col col-9>
        <ion-title text-center>Wallet</ion-title>
      </ion-col>
      <ion-col col-2 style="margin:0px; padding:0px;">
          <img class="img" width="40px" height="40px" src="./assets/imgs/etherium_logo.png">
      </ion-col>
    </ion-row>
  </ion-navbar>
</ion-header>

<ion-content class="Background">
  <ion-row style="border-bottom: 1px solid lightslategray;" (click)="walletviewPage()">
    <ion-col col-2>
      <ion-icon name="contact" width="50px" height="50px"></ion-icon>
    </ion-col>
    <ion-col col-8>
      <h6>Name</h6>
      <ion-scroll scrollX="true" style="width: 100%; height:25%; color: #fff;">
        121544&*97&%^%$%5454115&^%7568
      </ion-scroll>
    </ion-col>
    <ion-col col-2>
      <ion-icon name="contact" width="50px" height="50px"></ion-icon>
    </ion-col>
  </ion-row>
  <ion-row style="border-bottom: 1px solid lightslategray;">
    <ion-col col-2>
      <ion-icon name="contact" width="50px" height="50px"></ion-icon>
    </ion-col>
    <ion-col col-8>
      <h6>Name</h6>
      <ion-scroll scrollX="true" style="width: 100%; height:25%; color: #fff;">
        fdasfdsafnnnnnnnnnnnnnnnnnnnnnnnnnnnnnfda fdsaf dsafdsa fsdaf dfdsnnnnnndas fdaf asdf dasfdsa fdsa
      </ion-scroll>
    </ion-col>
    <ion-col col-2>
      <ion-icon name="contact" width="50px" height="50px"></ion-icon>
    </ion-col>
  </ion-row>
</ion-content>
<ion-footer>
  <ion-row>

    <ion-col col-10>

    </ion-col>
    <ion-col col-2>
      <ion-icon name="add-circle" (click)="addWallet()"></ion-icon>
    </ion-col>
  </ion-row>
</ion-footer>